API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Register a webhook POSTDelete a webhook DELETERecent delivery attempts for a webhook GETList the project's webhooks GETPause or resume a webhook PATCH
ReferenceWebhooks

Pause or resume a webhook

PATCH/v1/projects/{projectId}/webhooks/{id}/toggle

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

*/*

curl -X PATCH "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/toggle"
{  "id": "string",  "url": "string",  "events": [    "string"  ],  "active": true,  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}

List the project's webhooks GET

Previous Page